<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>as if et as though</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">47</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>as if</i> et <i>as though</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>As if</b> et <b>as though</b> ont le même sens. Ils s'employent souvent après <i>look, seem</i> et <i>feel</i> pour exprimer une <u>impression</u>. L'équivalent en français est "avoir l'air", "avoir l'impression" ou "on dirait que".<br /><u><i>Attention à la concordance des temps.</i></u></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">She <b>looks/seems as if</b> she's enjoying herself.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle a l'air de bien s'amuser.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I <b>felt as though</b> I was failing.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'avais l'impression de tomber.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">It <b>looks as if</b> it's going to rain.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">On dirait qu'il va pleuvoir.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Dans un style familier (surtout en américain), <b>like</b> s'emploie au lieu de <i>as if/though</i>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I feel <b>like</b> I've got a cold.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je crois bien que j'ai attrapé un rhume.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

	</ol>
	<hr />
	<p class="foot_link"> pour <b>though</b> <a href="27.html" class="num_link">27</a></p>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>